<!DOCTYPE html>
<html lang="en">

<head>
    <title>PIZZA 365</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Link Boostrap Jquery -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <!-- MENU NAVBAR -->
                <nav class="navbar shadow fixed-top navbar-expand-lg navbar-light bg-orange">
                    <!-- Toggle menu for mobile -->
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>MENU
                    </button>
                    <!-- End Toggle menu for mobile -->
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item active">
                                <a class="nav-link" href="#"><b>Trang chủ</b></a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#combo">Combo</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#pizza">Loại Pizza</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#order">Gửi đơn hàng</a>
                            </li>
                        </ul>
                    </div>
                </nav>
                <!--END MENU NAVBAR -->
            </div>
        </div>
    </div>
    <!-- BODY PAGE -->
    <div class="container main-page">
        <!-- Restaurant name and slogan -->
        <div class="row">
            <div class="col-sm-12 text-orange">
                <h1><b>PIZZA 365</b></h1>
                <p><b><i>Truly Italian !</i></b></p>
            </div>
        </div>
        <!-- END Restaurant name and slogan -->
        <!-- Slide carousel Restaurant -->
        <div class="row">
            <div class="col-sm-12">
                <div id="carousel-main" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carousel-main" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel-main" data-slide-to="1"></li>
                        <li data-target="#carousel-main" data-slide-to="2"></li>
                        <li data-target="#carousel-main" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner shadow rounded">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carousel-main" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carousel-main" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>
        <!-- END Slide carousel Restaurant -->
        <!-- Tittle Tại sao Pizza 365 -->
        <div class="row pt-5 pb-3 text-orange">
            <div class="col-sm-12 text-center">
                <h2><b class="p-1 border-bottom border-warning">Tại sao lại Pizza 365?</b></h2>
            </div>
        </div>
        <!-- END Tittle Tại sao Pizza 365 -->
        <!-- Content Tại sao Pizza 365 -->
        <div class="row px-3">
            <div class="col-sm-3 p-4 border border-warning rounded text-dark shadow intro-1">
                <h4 class="p-2">Đa dạng</h4>
                <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
            </div>
            <div class="col-sm-3 p-4 border border-warning rounded text-dark shadow intro-2">
                <h4 class="p-2">Chất lượng</h4>
                <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
            </div>
            <div class="col-sm-3 p-4 border border-warning rounded text-dark shadow intro-3">
                <h4 class="p-2">Hương vị</h4>
                <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà cbanj chỉ có thể trải nghiệm từ Pizza 365.</p>
            </div>
            <div class="col-sm-3 p-4 border border-warning rounded text-dark shadow intro-4">
                <h4 class="p-2">Dịch vụ</h4>
                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
            </div>
        </div>
        <!-- END Content Tại sao Pizza 365 -->
        <!-- Title Combo Pizza -->
        <div id="combo" class="row pt-5 pb-3 text-orange">
            <div class="col-sm-12 text-center">
                <h2><b class="p-1 border-bottom border-warning">Chọn Combo Pizza</b></h2>
                <p>Chọn Combo Pizza phù hợp với nhu cầu của bạn</p>
            </div>
        </div>
        <!-- END Title Combo Pizza -->
        <!-- Content Combo Pizza -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card-deck">
                    <!-- Card Combo Small -->
                    <div class="card text-center">
                        <div class="card-header bg-orange">
                            <h3>S (Small)</h3>
                        </div>
                        <div class="card-body">
                            <p class="card-text">Đường kính: <b>20cm</b></p> <hr>
                            <p class="card-text">Sườn nướng: <b>2</b></p> <hr>
                            <p class="card-text">Salad: <b>200g</b></p> <hr>
                            <p class="card-text">Nước ngọt: <b>2</b></p> <hr>
                            <h3 class="card-title"><b>150.000</b></h3>
                            <p class="card-text">VNĐ</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn w-100 bg-orange"><b>Chọn</b></button>
                        </div>
                    </div>
                    <!-- Card Combo Medium -->
                    <div class="card text-center">
                        <div class="card-header bg-warning">
                            <h3>M (Medium)</h3>
                        </div>
                        <div class="card-body">
                            <p class="card-text">Đường kính: <b>24cm</b></p> <hr>
                            <p class="card-text">Sườn nướng: <b>4</b></p> <hr>
                            <p class="card-text">Salad: <b>300g</b></p> <hr>
                            <p class="card-text">Nước ngọt: <b>3</b></p> <hr>
                            <h3 class="card-title"><b>200.000</b></h3>
                            <p class="card-text">VNĐ</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn w-100 bg-orange"><b>Chọn</b></button>
                        </div>
                    </div>
                    <!-- Card Combo Large -->
                    <div class="card text-center">
                        <div class="card-header bg-orange">
                            <h3>L (Large)</h3>
                        </div>
                        <div class="card-body">
                            <p class="card-text">Đường kính: <b>30cm</b></p> <hr>
                            <p class="card-text">Sườn nướng: <b>8</b></p> <hr>
                            <p class="card-text">Salad: <b>500g</b></p> <hr>
                            <p class="card-text">Nước ngọt: <b>4</b></p> <hr>
                            <h3 class="card-title"><b>250.000</b></h3>
                            <p class="card-text">VNĐ</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn w-100 bg-orange"><b>Chọn</b></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END Content Combo Pizza -->
        <!-- Title Loại Pizza -->
        <div id="pizza" class="row pt-5 pb-3 text-orange">
            <div class="col-sm-12 text-center">
                <h2><b class="p-1 border-bottom border-warning">Chọn Loại Pizza</b></h2>
            </div>
        </div>
        <!-- END Title Loại Pizza -->
        <!-- Content Loại Pizza -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card-deck">
                    <!-- Card Pizza Seafood -->
                    <div class="card">
                        <img class="card-img-top" src="images/seafood.jpg">
                        <div class="card-body">
                            <h5>OCEAN MANIA</h5>
                            <p>PIZZA HẢI SẢN SỐT MAYYONNAISE</p>
                            <p>Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn bg-orange w-100"><b>Chọn</b></button>
                        </div>
                    </div>
                    <!-- Card Pizza Hawaii -->
                    <div class="card">
                        <img class="card-img-top" src="images/hawaiian.jpg">
                        <div class="card-body">
                            <h5>HAWAIIAN</h5>
                            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                            <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn bg-orange w-100"><b>Chọn</b></button>
                        </div>
                    </div>
                    <!-- Card Pizza Bacon -->
                    <div class="card">
                        <img class="card-img-top" src="images/bacon.jpg">
                        <div class="card-body">
                            <h5>CHEESY CHICKEN BACON</h5>
                            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                            <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                        </div>
                        <div class="card-footer">
                            <button class="btn bg-orange w-100"><b>Chọn</b></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END Content Loại Pizza -->
        <!-- Title Chọn đồ uống -->
        <div class="row pt-5 pb-3 text-orange">
            <div class="col-sm-12 text-center">
                <h2><b class="p-1 border-bottom border-warning">Chọn Đồ uống</b></h2>
            </div>
        </div>
        <!-- END Title Chọn đồ uống -->
        <!-- Content Chọn đồ uống -->
        <div class="row">
            <div class="col-sm-12">
                <select class="custom-select">
                    <option value="">Tất cả loại nước uống</option>
                </select>
            </div>
        </div>
        <!-- END Content Chọn đồ uống -->
        <!-- Title Gửi đơn hàng -->
        <div id="order" class="row pt-5 pb-3 text-orange">
            <div class="col-sm-12 text-center">
                <h2><b class="p-1 border-bottom border-warning">Gửi đơn hàng</b></h2>
            </div>
        </div>
        <!-- END Title Gửi đơn hàng -->
        <!-- Content Gửi đơn hàng -->
        <div class="row">
            <div class="col-sm-12">
                <div class="form-group">
                    <label>Họ và tên</label>
                    <input class="form-control" id="inp-fullname" placeholder="Nhập Họ và tên">
                </div>
                <div class="form-group">
                    <label>Email</label>
                    <input class="form-control" id="inp-email" placeholder="Nhập Email">
                </div>
                <div class="form-group">
                    <label>Số điện thoại</label>
                    <input class="form-control" id="inp-dien-thoai" placeholder="Nhập Số điện thoại">
                </div>
                <div class="form-group">
                    <label>Địa chỉ</label>
                    <input class="form-control" id="inp-dia-chi" placeholder="Nhập Địa chỉ">
                </div>
                <div class="form-group">
                    <label>Mã giảm giá</label>
                    <input class="form-control" id="inp-voucher-id" placeholder="Nhập Mã giảm giá">
                </div>
                <div class="form-group">
                    <label>Lời nhắn</label>
                    <input class="form-control" id="inp-message" placeholder="Nhập Lời nhắn">
                </div>
                <button class="btn bg-orange w-100"><b>Gửi</b></button>
            </div>
        </div>
        <!-- END Content Gửi đơn hàng -->
    </div>
    <!-- END BODY PAGE -->
    <!-- FOOTER -->
    <div class="container-fluid p-4 bg-orange text-center">
        <div class="row">
            <div class="col-sm-12">
                <h4 class="mt-3"><b>Footer</b></h4>
                <a class="btn btn-dark mt-3" href="#"><i class="fa-solid fa-up-long"></i>&nbsp; To Top</a>
                <div class="mt-3">
                    <i class="fa-brands fa-square-facebook"></i>
                    <i class="fa-brands fa-instagram"></i>
                    <i class="fa-brands fa-snapchat"></i>
                    <i class="fa-brands fa-pinterest-p"></i>
                    <i class="fa-brands fa-twitter"></i>
                    <i class="fa-brands fa-linkedin"></i>
                </div>
                <p class="mt-3"><b>Powered by DEVCAMP</b></p>
            </div>
        </div>
    </div>
    <!-- END FOOTER -->
</body>

</html>